﻿@charset "utf-8";
/* CSS Document */
* { margin:0px auto; padding:0px;}
body { background:url(images/top_bg.jpg) top center repeat-x; font-size:12px; line-height:30px; font-family:"Arial", "sans-serif"; color:#333; }
img { border:0px;}
a { color:#333; text-decoration:none;}
a:hover { color:#1049a9; text-decoration:none;}
.top { position:absolute; z-index:9; width:1000px; height:87px; left:50%; top:0px; margin-left:-500px;}
.logo { float:left;}
.menu {
	float: right;
	width: 700px;
}
.menu ul { margin:0px auto; padding:0px; width:800px;}
.menu li { float:left; list-style:none; line-height:87px; width:95px; height:87px; font-size:16px; font-family:"寰蒋闆呴粦"; text-align:center; background:url(images/line.jpg) right center no-repeat;}
.menu li a { width:95px; height:87px; display:block; color:#333; text-decoration:none;}
.menu li a:hover { width:95px; height:87px; display:block; color:#fff; text-decoration:none; background:#004ea0;}
.menu .hover a { width:95px; height:87px; display:block; color:#fff; text-decoration:none; background:#004ea0;}
.menu .hover a:hover { width:95px; height:87px; display:block; color:#fff; text-decoration:none; background:#004ea0;}
.warp { background:url(images/footer_bg.jpg) center bottom repeat-x; width:100%; padding-top:80px;}
.banner { width:1000px; height:325px; overflow:hidden;}
.content { background:url(images/content_bg.png) repeat-y center; width:1000px;}
.content_txt{ text-align:justify; text-justify:inter-ideograph; width:88%; padding:20px 0px;}  
.left { float:left; width:45%; padding-left:15px; line-height:24px; font-size:12px;}
.left p { background:url(images/dot_culture.jpg) left center no-repeat; line-height:30px; height:30px; color:#005cac; font-size:14px; text-indent:2em;}
.right { float:right; width:48%; padding-left:15px; line-height:24px; font-size:12px;}
.right p { background:url(images/dot_culture.jpg) left center no-repeat; line-height:30px; height:30px; color:#005cac; font-size:14px; text-indent:2em;}
.contact strong { font-size:16px; color:#005cac;}
.contact td { text-indent:1em; font-size:13px; font-family:"寰蒋闆呴粦";}
.joblist { padding-bottom:20px;}
.deptitem { background:url(images/title.jpg) no-repeat left; color:#fff; text-indent:2em; font-size:14px; font-weight:bold; line-height:30px; height:30px;}
.jobitem td { border-bottom:1px #ccc dotted; color:#666;}
.search { background:url(images/search_bg.jpg) no-repeat left; height:237px;}
.search select { border:1px solid #ccc; padding:2px; width:200px; color:#999;}
.search input { border:1px solid #ccc; padding:2px; width:194px; color:#999; text-indent:5px;}
.footer { background:url(images/index_03.png) no-repeat; width:1000px; height:99px; text-align:center; line-height:99px;}
.footer p { padding-top:10px;}
.jobcontent{border-top:1px solid #1149aa; border-left:1px solid #1149aa;}
.jobcontent tr th{ border-right:1px solid #1149aa; border-bottom:1px solid #1149aa;}
.jobcontent tr td{ border-right:1px solid #1149aa; border-bottom:1px solid #1149aa;}